{% extends 'base.html' %}

{% block title %}
    Accounts
{% endblock %}

{% block content %}
<div>
    <a class="btn btn-success" href="{% url 'create_account' %}">Add Account</a>
</div>
    <table class="table table-bordered">
        <thead class="thead-dark">
            <tr>
                <th>No</th>
                <th>Name</th>
                <th>Phone</th>
                <th>Username</th>
                <th>#</th>
            </tr>
        </thead>
        <tbody>
            {% for item in data %}
            <tr>
                <td>{{forloop.counter}}</td>
                <td>{{item.user.first_name}}</td>
                <td>{{item.phone}}</td>
                <td>{{item.user.username}}</td>
                <td>
                    <a href="{% url 'detail_account' item.pk %}"><i class="fas fa-info-circle"></i></a>
                    <a href="{% url 'update_account' item.pk %}"><i class="fas fa-edit"></i></a>
                    <a href="{% url 'delete_account' item.pk %}"><i class="fas fa-ban"></i></a>
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock content %}